RubyGems Navigation menu

guard-pow 2.0.0

Guard::Pow automatically manage Pow applications restart

Versiones:

  1. 2.0.0 - October 06, 2013 (8 KB)
  2. 1.0.0 - June 04, 2012 (6 KB)
  3. 0.2.1 - September 01, 2011 (6 KB)
  4. 0.1.0 - April 08, 2011 (5 KB)

dependencias de Runtime (1):

  • guard ~> 2.0
  • dependencias de Development (3):

  • bundler >= 1.3.5
  • rake >= 0
  • rspec >= 0
  • Propietarios:

    Autores:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    c2d5ff9ab4b2150f7e639236b33a8c7fe67e09af03c8d8d508b83540d63e75fa

    Total de descargas 501.425

    Para esta versión 302.540

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: